Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Probleme mit Plugins und Sprache
#1
Hallo an alle 

Ich habe ein Problem ! 
Und zwar habe ich die Version 1.8 das Problem ist : Ich habe das ACP auf Deutsch gestellt das restliche Board it English ! So wenn ich jetzt ein Plug installieren möchte habe ich bei fast allen das Problem das mit angezeigt das eine Sprachdatei fehlt ! Kann mir einer sagen was ich da machen kann um dies abzustellen ?
Zitieren
#2
Hallo und willkommen. Die meisten Plugins werden nur mit der englischen Sprache angeboten. Wenn Du nun ein Plugin hast, dass keine andere Sprache im Paket beinhaltet, musst Du entweder die vorhandene Sprache in die anderen Sprach-Ordner laden, oder aber diese Übersetzen und dann in den richtigen Sprach-Ordner laden.

Das heißt in deinen Fall, Du musst die englische(n) Sprachdatei(en) zusätzlich in den inc/deutsch_du/admin und /oder inc/deutsch_sie/admin laden.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Plugins und die Sprache hkkp 11 974 16.04.2015, 23:47
Letzter Beitrag: hkkp
  Probleme mit vielen Plugins! raaN 3 862 17.04.2008, 20:48
Letzter Beitrag: ows